/* SIDEBAR CSS*/
#sidebar .theme-brand {
    background-color: #133955 ;
    padding: 0.9px 12px 0.9px 24px;
    border-bottom: 1px solid #ebedf2;
    border-radius: 6px 6px 0 0;
    justify-content: space-between;
}
.sidebar-title{
    font-size: 0.8rem;
    line-height: 1rem;
    color:#133955;
    font-weight:600 !important;
    vertical-align: middle;
    margin-left: 0.5rem;
}
.icon-title{
    font-size:1rem;
    line-height: 1rem;
    vertical-align: middle;
}
.sidebar-subtitle{
    font-size:0.8rem;
    line-height: 1rem;
    color:#185513 ;
    font-weight:600 !important;
    padding-top:0px;
    padding-left:10px;
}
.sidebar-sub-subtitle{
    font-size:0.8rem;
    line-height: 1rem;
    color:#185513 ;
    font-weight:600 !important;
    padding-top:4px;
    padding-left:20px;
}
.sidebar-subtitle:hover{
    color:#C80000;
    padding-left:12px;
    font-weight: 700;
}
.sidebar-sub-subtitle:hover{
    color:#C80000;
    padding-left:25px;
    font-weight: 700;
}
#sidebar ul.menu-categories li.menu > .dropdown-toggle {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    font-size: 0.9rem;
    color: #888ea8;
    padding: 7px 15px !important;
    font-weight: 400;
    transition: .600s;
}
#sidebar ul.menu-categories ul.submenu > li a {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 6px 12px 6px 24px !important;
    padding-left: 10px !important;
    margin-left: 20px !important;
    font-size: 0.8rem !important;
    font-weight: 900;
    color: #000;
}
#sidebar ul.menu-categories li.menu ul.submenu > li a:before {
    content: '';
    background-color: #d3d3d3;
    position: absolute;
    height: 0px;
    width: 0px;
    top: 11px;
    left: 13px;
    border-radius: 50%;
}
.sidebar-closed #sidebar .theme-brand {
    padding: 5px 5px 0px 5px !important;
}
#sidebar .theme-brand li.theme-text a {
    font-size: 23px !important;
    color: #fff !important;
    line-height: 2.4rem;
    padding: 0.35rem 0.8rem;
    text-transform: initial;
    position: unset;
    font-weight: 600;
}
.input-v001{
    height: 36px;
    border-top: 1px #133A55 solid !important;
    border-bottom: 1px #133A55 solid !important;
    border-right: 1px #133A55 solid !important;
    border-left: none !important;
    border-left: none;
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    color: #133955 !important;
    font-size: 0.9rem !important;
    letter-spacing: 1px !important;
    font-weight: 500 !important;
}

.selectpicker{
    height: 40px;
    border-top: 1px #133A55 solid !important;
    border-bottom: 1px #133A55 solid !important;
    border-right: 1px #133A55 solid !important;
    border-left: 1px #133A55 solid !important;
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    color: #133955 !important;
    font-size: 0.9rem !important;
    letter-spacing: 1px !important;
    font-weight: 500 !important;
}

.input-group .input-group-prepend .input-group-text {
    border: 1px solid #000;
    background-color: #000;
    height: 36px;
    color:#fff;
}

.required{
    background-color: #C80000 !important;
    border:none !important;
    height: 36px !important;
    color:#fff;
}

.dis{
    background-color: #133955   !important;
    border:none !important;
    height: 40px !important;
    color:#fff;
}
.label-001{
    color:#133A55;font-size:0.9rem;font-weight:600;text-transform:uppercase;margin:0;
}
.label-input001{
    color:#133A55 !important;
    font-size:0.9rem;
    font-weight:600;
    text-transform:uppercase;margin:0;
}

.label-selectpicker001{
    color:#133A55 !important;
    font-size:0.9rem;
    font-weight:600;
    text-transform:uppercase;margin:0;
}
.btn-primary{
    background-color: #133955 !important;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}
.btn-primary:hover{
    background-color: #133955 !important;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}
.btn-danger{
    background-color: #C80000;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}
.btn-danger:hover{
    background-color: #C80000;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}

.btn-success{
    background-color: green;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}
.btn-success:hover{
    background-color: green;
    color:#fff;
    font-weight:600;
    letter-spacing: 2px;
}
td.right{
    text-align: right !important;
    padding-right: 5px !important;
}
th.right{
    text-align: right !important;
    padding-right: 5px !important;
}
td.center{
    text-align: center !important;
}
th.center{
    text-align: center !important;
    padding: 9px 0px !important;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting {
    padding-right: 5px !important;
}
.dataTables_wrapper{
    padding: 0 !important;
}
table.dataTable {
    border-collapse: separate;
    border-spacing: 0 5px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    border-collapse: collapse !important;
    background: transparent;
    margin: auto !important;
}
.table > thead > tr > th {
    color: #FFF;
    font-weight: 600 !important;
    font-size: 0.7rem !important;
    border: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #133955 ;
    text-align: left;
    word-wrap: normal;
    padding-right: 5px !important;
}
.table > tbody > tr > td {
    border: none;
    color: #133A55 !important;
    font-size: 0.8rem;
    font-weight: 600 !important;
    letter-spacing: 0px !important;
    padding:4px 5px !important;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before {
    right: 0em !important;
    content: "" !important;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after {
    right: 0rem !important;
    content: "" !important;
}
table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting {
    padding-right: 5px !important;
}

.dt-buttons .dt-button {
    color: #fff !important;
    background-color: #C80000 !important;
    border-color: #C80000;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 5px;
    border-radius:2px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.red-circle{
    font-size: 1.5rem;
    color:#C80000;
    cursor: pointer;
}

.green-circle{
    font-size: 1.5rem;
    color:green;
    cursor: pointer;
}
.green-edit{
    font-size: 1.5rem;
    color:green;
    cursor: pointer;
}
.red-edit{
    font-size: 1.5rem;
    color:#C80000;
    cursor: pointer;
}
.bootstrap-select.btn-group > .dropdown-toggle {
    width: 100% !important;
    height: 36px!important;
    border: 1px solid;
    color: #000 !important;
    font-size: 0.9rem;
    font-weight: 500;
    padding: 5px 7px;
    letter-spacing: 1px;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: none;
    text-transform: uppercase;
}
.bootstrap-select.btn-group .dropdown-menu a.dropdown-item span.dropdown-item-inner {
    display: block;
    padding: 3px 10px;
    font-weight: 500;
    color: #000;
    font-size: 0.9rem;
    text-transform: uppercase;
}
.bs-searchbox .form-control {
    margin-bottom: 0;
    width: 100%;
    float: none;
    border-radius: 0px;
    height: 36px;;
}
.widget.widget-one .widget-heading h6 {
    color: #C80000;
    margin-bottom: 1rem;
    font-size: 1.2rem;
    display: block;
    font-weight: 600;

}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #133A55;
}
.upload-file-ai {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.upload-file-ai + label {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: Green;
    padding: 5px 25px;
    border-radius: 5px;
    float: right;
    display: inline-block;
}
.upload-file-ai:focus + label,
.upload-file-ai + label:hover {
    background-color: red;
}
.upload-file-ai + label {
	cursor: pointer; /* "hand" cursor */
}

#headerFormWrapper {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

#headerFormWrapper.open {
    max-height: 600px; 
}
